Subject: Re: bug#33458: 27.0.50; dired loses position when reverted from outside place

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 24 Aug 2020 15:15:21 +0200

Juri Linkov <[email-masked]> writes:

>> I've just skimmed this thread, but it seems like the bug that was
>> reported was fixed here, but then the discussion went on to other
>> slightly related issues.  Is there more to be done in this bug report,
>> or should it be closed?
>
> If the original reported bug was fixed, then please close this report.

It looked like that to me, but it was a really long thread, and I may
have missed something.

Anyway, I've now closed the bug report; if there's anything further to
be done here, please reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no